<?xml version="1.0" encoding="utf-8"?>
<browserconfig>
    <msapplication>
        <tile>
            <square150x150logo src="{{ FAVICON_150_PNG.url }}"/>
            <TileColor>#2b5797</TileColor>
        </tile>
    </msapplication>
</browserconfig>
